#ext_menu-55 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-55.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-55 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-55 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box4-6 .mbr-header__text {
  color: #000000;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#msg-box4-6 .mbr-article DIV {
  color: #000000;
}
#content4-35 P {
  color: #000000;
}
#features1-36 P {
  color: #000000;
}
#contacts1-44 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-44 B {
  color: #ffffff;
}
#contacts1-44 STRONG {
  color: #ffffff;
}
#ext_menu-9 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-9 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-9 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box4-10 .mbr-header__text {
  color: #000000;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#msg-box4-10 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#contacts1-44 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-44 B {
  color: #ffffff;
}
#contacts1-44 STRONG {
  color: #ffffff;
}
#ext_menu-13 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-13 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-13 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box4-14 .mbr-header__text {
  color: #000000;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#content1-15 P {
  font-size: 20px;
}
#contacts1-44 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-44 B {
  color: #ffffff;
}
#contacts1-44 STRONG {
  color: #ffffff;
}
#ext_menu-17 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-17 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-17 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box4-18 .mbr-header__text {
  color: #000000;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#contacts1-44 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-44 B {
  color: #ffffff;
}
#contacts1-44 STRONG {
  color: #ffffff;
}
#ext_menu-26 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-26.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-26 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-26 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box5-35 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-35 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-35 .mbr-article {
  color: #ffffff;
}
#contacts1-59 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-59 B {
  color: #ffffff;
}
#contacts1-59 STRONG {
  color: #ffffff;
}
#ext_menu-55 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-55.mbr-navbar--stuck .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-55 .mbr-navbar__section {
  background: #e92728;
}
#ext_menu-55 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box4-56 .mbr-header__text {
  color: #000000;
}
#msg-box4-56 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-56 .mbr-article {
  color: #ffffff;
}
#msg-box4-56 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#contacts1-59 P {
  color: #000000;
  font-size: 18px;
}
#contacts1-59 B {
  color: #ffffff;
}
#contacts1-59 STRONG {
  color: #ffffff;
}
